@font-face {
    font-family: 'Myriad Pro';
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Regular.eot');
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Regular.woff') format('woff'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Copperplate Gothic Std';
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Copperplate-Gothic-Std-29AB.eot');
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Copperplate-Gothic-Std-29AB.eot?#iefix') format('embedded-opentype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Copperplate-Gothic-Std-29AB.woff2') format('woff2'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Copperplate-Gothic-Std-29AB.woff') format('woff'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Copperplate-Gothic-Std-29AB.ttf') format('truetype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Copperplate-Gothic-Std-29AB.svg#CopperplateGothicStd-29AB') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Myriad Pro Light';
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-LightCond.eot');
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-LightCond.eot?#iefix') format('embedded-opentype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-LightCond.woff2') format('woff2'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-LightCond.woff') format('woff'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-LightCond.ttf') format('truetype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-LightCond.svg#MyriadPro-LightCond') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Freight';
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Freight-SansMedium.eot');
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Freight-SansMedium.eot?#iefix') format('embedded-opentype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Freight-SansMedium.woff2') format('woff2'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Freight-SansMedium.woff') format('woff'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Freight-SansMedium.ttf') format('truetype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/Freight-SansMedium.svg#Freight-SansMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro Bold';
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Bold.eot');
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Bold.woff') format('woff'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Bold.ttf') format('truetype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro Semi Bold';
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-SemiboldCond.eot');
    src: url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-SemiboldCond.eot?#iefix') format('embedded-opentype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-SemiboldCond.woff2') format('woff2'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-SemiboldCond.woff') format('woff'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-SemiboldCond.ttf') format('truetype'),
        url('https://boutiquedasmarcas.com.br/wp-content/themes/Boutique/fonts/MyriadPro-SemiboldCond.svg#MyriadPro-SemiboldCond') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



.myriad-light{
	font-family: 'Myriad Pro Light' !important;
}

.myriadpro{
	 font-family: 'Myriad Pro' !important;
}

.copperplateStd{
	font-family: 'Copperplate Gothic Std' !important;	
}

.copperplate-31AB{
	font-family: 'Copperplate Gothic Std 31AB';
}

.freight{
	font-family: 'Freight' !important;
}

.myriad-bold{
	font-family: 'Myriad Pro Bold' !important;
}

.myriad-semi{
	font-family: 'Myriad Pro Semi Bold' !important;
}

/*----------------------------------------------------------------------- Default CSS -----------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	
}


:root {
  --orange: #ce6b03;
  --red: #d22e57;
}

*{
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;	
	letter-spacing: 1px;
}

.btn:focus, button:focus, .navbar-toggler:focus, .navbar-toggler:hover, input:focus, textarea, select, video{
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    outline: none;
    text-decoration: none;
}

a{
	text-decoration: none !important;
}

::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
  background: #000 !important
}
::-webkit-scrollbar-thumb:hover {
  background: darkgray; 
}

html{
	scroll-behavior: smooth !important;
}

body, footer, section{
	position: relative !important;
	overflow-x: hidden !important;	
}


header{
	position: fixed;
	z-index: 999;
	width: 100%;
}

.navbar-light .navbar-nav .nav-link{
	color: #fff;
    font-family: 'Myriad Pro';
    font-size: 1.2rem;
    letter-spacing: 2px;
    font-weight: 300;
}

/* @media(min-width: 1400px){
	.container{
		max-width: 1300px; !important
	}	
} */

.text-black{
	color: #000 !important
}

.bg-black{
	background-color: #000;
}

/*----------------------------------------------------------------------- Home Page CSS -----------------------------------------------------------------------*/

.line-height-1{
	line-height: 1;
}

.letter-space-2{
	letter-spacing: 2px;
}

.banner-image{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 92vh;
	max-height: 92vh;
}

.transition{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

@media(min-width:1920.1px){
	.banner-image{
		max-height: calc(50vh + 650px);
	}
}

.gradient{
	background: rgb(176,152,150);
	background: -moz-linear-gradient(0deg, rgba(176,152,150,1) 0%, rgba(126,71,70,1) 90%);
	background: -webkit-linear-gradient(0deg, rgba(176,152,150,1) 0%, rgba(126,71,70,1) 90%);
	background: linear-gradient(0deg, rgba(176,152,150,1) 0%, rgba(126,71,70,1) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b09896",endColorstr="#7e4746",GradientType=1);
}

.parallax{
	background-attachment: fixed;
	background-size: 100% auto !important;
}

#counter div{
	color: #828487;
	line-height: 0.85;
}

@media(min-width: 992px){	
	#firstCarousel .card-title{
		margin: 10px 0;
		padding-bottom: 5px;
	}
.card-body a{
	display: grid;
    place-items: center;
    height: 55px;
    max-width: 260px;
    margin: 0 auto;
 }
}

@media(max-width: 768px){
/* 	#banner-home{
		background-image: url('https://temporario.defoco.gru.br/boutique/wp-content/uploads/2024/04/bannerHomeMoblieV3.jpg') !important;		
        background-position: center top;
	} */
	
	#banner-home h2{
		font-size: 2.6rem;
	}
	
	.banner-image .container{
		transform: translate(0, -60%);
	}
	
	.banner-content{
		background-image: url('https://temporario.defoco.gru.br/boutique/wp-content/uploads/2024/04/bannerDesktopSectionHomeV2-MobileV3.jpg') !important;
	}
	
	.banner-content-bottom{
		background-image: url('https://temporario.defoco.gru.br/boutique/wp-content/uploads/2024/04/bannerParallaxHomePage-Mobile.jpg') !important;
	}
	.banner-parallax-mobile{
		background-image: url('https://temporario.defoco.gru.br/boutique/wp-content/uploads/2024/04/bannerParallaxPageDist-Mobile.jpg') !important;
	}
}

@media(min-width: 768.1px){
	#banner-home h2{
		font-size: 2.8rem;
	}
	
	.banner-image .container{
		transform: translate(0, -100%);
	}
}
	


.bg-header{
	background-color: rgba(255,255,255, 0.85);
	transition: 0.4s all ease;
}

.bg-header-01{
	background-color: rgba(255,255,255, 0.85);
	transition: 0.4s all ease;
}

.invert{
	filter: invert(1);
}


.logo-invert{
	transition: 0.4s all ease;
	filter: invert(1)
}

.trasition{
	transition: 0.4s all ease;
}
	
.navbar-light .navbar-toggler-icon{
		filter: invert(1) !important;
}

.navbar-light .navbar-toggler-icon img{
	filter: invert(0) !important;
}

/*----------------------------------------------------------------------- Footer Page CSS -----------------------------------------------------------------------*/

#field-mail p{
	display: flex;
	align-items:center;
	height: 40px;
}

#email, #submit{
	height: 40px;
	border-radius: 0;
	border: none !important;
	font-family: 'Myriad Pro';
}

#submit{
	padding: 0 2rem;
    background-color: #000;
    color: #fff;	
	letter-spacing: 2px;
}

.wpcf7-not-valid-tip{
	display: inline-flex !important;
}

.black-stroke{
	text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.540302px 0.841471px 0px, rgb(0, 0, 0) -0.416147px 0.909297px 0px, rgb(0, 0, 0) -0.989992px 0.14112px 0px, rgb(0, 0, 0) -0.653644px -0.756802px 0px, rgb(0, 0, 0) 0.283662px -0.958924px 0px, rgb(0, 0, 0) 0.96017px -0.279415px 0px;
}

@media(min-width: 992px){
	#email{
		width: 25vw;
		max-width: 480px;
	}
}

@media(max-width: 991.9px){
	#submit{		
		max-width: 140px;
		padding: 0 1rem !important;
	}
}

.wpcf7-response-output{
	position: absolute;
    transform: translate(-8px, -50%);
}

footer ul {
	font-family: 'Myriad Pro';
	font-weight: 300;
	list-style: none;
	color:#000;
	display: inline-block;	
	padding-left: 0 !important;
}

footer ul li a{
	color:#fff;
	font-size: 1.25rem;
	letter-spacing: 1px;
}

footer ul li{
	padding: 8px 0;
}

footer ul li a:hover{
	transition: 0.3s all ease;
	color:#000 !important;
}

footer .col-right{
	display: grid;   
    max-height: 220px;
}

@media(min-width: 992px){
	.mw-240{
		max-width: 240px;
	}
}

footer svg:hover{
	filter: invert(1);
	transition: all 0.2s linear;
}

#social img{
	filter: invert(1)
}

#social img:hover{
	filter: invert(0);
	transition: all 0.2s linear;
}

/*----------------------------------------------------------------------- Services Page CSS -----------------------------------------------------------------------*/

.number-left{
	background-color: #b67d7a;
	color:#fff;
    border-radius: 50rem;
    height: 85px;
    width: 85px;
    text-align: center;    
    display: grid;
    place-items: center;
}

.number-right{
	border: 2px solid #b79183;
    border-radius: 50rem;
    height: 85px;
    width: 85px;
    display: grid;
    place-items: center;
    color: #b67d7a;
}

@media(max-width: 992px){
	.number-left, .number-right{
		 height: 75px !important;
         width: 75px !important;
	}
}

/* .ajust-span{
	position: relative;
	transform: translate(-5%,0)
} */

.line{
	background-image: url('https://temporario.defoco.gru.br/boutique/wp-content/uploads/2024/04/Ativo-1.png');
	background-position: center center;
	background-size: 55% auto;
	background-repeat: no-repeat;
	min-height:25px;
	position: relative;
	top: 10px;
}

@media(max-width: 992px){
	.line{
		background-size: 90% auto !important;
	}
}

.container-line{
	background-image: url('https://temporario.defoco.gru.br/boutique/wp-content/uploads/2024/04/Ativo-2.png');
	background-position: 49% 0;
    background-size: auto 96%;
    background-repeat: no-repeat;
}

#secondCarousel .img-fluid{
	filter: grayscale(1);
	width: 120px;
}

#secondCarousel .item{
		display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
}

/*----------------------------------------------------------------------- Product Page CSS -----------------------------------------------------------------------*/

.banner-secondary{
	background-size: auto 100%;
    background-repeat: no-repeat;    
	max-width: 1920px;
	margin: 0 auto;
}
.column-gap-2{
	column-gap: 2rem;
}

@media(min-width: 992px) and (max-width: 1399.9px){
	.banner-secondary{
		background-position: calc(50% + 470px) bottom;
	}
}

@media(min-width: 1400px){
	.banner-secondary{
		background-position: calc(50% + 400px) bottom;
	}
}

.content-list ul {
	line-height: 1.3;
}

.title{
	margin-left: -1.6rem;
}

@media(min-width: 992px){
	.mw-380{
		max-width: 400px;
	}
}

.left-8{
	left: -8px;
}

.line-absolute{
	background-image: url('https://temporario.defoco.gru.br/boutique/wp-content/uploads/2024/04/Ativo-1.png');
	width: 100%;
    height: 10px;
    max-width: 1320px;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
}

.hide{
	display: none;
}

.bg-image-none{
	background-image: none !important;
}

@media(max-width: 992px){
	.container-bg-none{
	  background-image: none !important;
   }
}

@media(max-width: 992px){
	#seven-list, #eight-list{
		column-gap: 0.7rem;
	}
}

@media(min-width: 992px){
	.link-w{
		width: calc(50vw + 50px);
		transform: translate(5%, -5%);
	}
}

@media(min-width:1200px){
	#counter{
		column-gap: 2rem;
	}
}

/* Cookie */

#cn-notice-text{
	font-size: 1.2rem;
    display: block;
    padding: 35px 0;
}

.cn-set-cookie.cn-button{
	font-size: 1rem !important;
	color: #fff !important;
	padding: 10px 15px;
}

#cookie-notice{	    
    left: 50% !important;
    transform: translate(-50%,0);
    bottom: 30px !important;
    border-radius: 15px;
}


@media(min-width: 1700.1px){
	#cookie-notice{
		 min-width: 75% !important; 
	}
}

@media(min-width: 768.1px) and (max-width: 1700px){
	#cookie-notice{
		 min-width: 80% !important; 
	}
}

@media(max-width: 768px){
	#cookie-notice{
		 min-width: 95% !important; 
	}
	
	#cn-notice-text{
		 font-size: 1rem !important;
		display: block;
		padding: 35px 0;
		line-height: 25px !important;
	}
	
	.cookie-notice-container, .cookie-revoke-container{
		padding: 15px 20px !important
	}
}

.cn-close-icon:after, .cn-close-icon:before{
	background-color: red !important;
}

.cn-close-icon{
	top: 15% !important;
}

@media(min-width: 1320px){
	#cn-notice-text{
		max-width: 1080px;
    	margin: 0 auto;
	}
}


@media(max-width: 576px){
	#cn-notice-text{
		max-width: 229px;
    	margin: 0 auto;		
	}
}

#cn-notice-text{
	font-family: 'Myriad Pro Light' !important;	
	line-height: 1.25 !important;
}

#cn-accept-cookie{
	text-transform: uppercase !important;
	font-family: 'Myriad Pro Bold' !important;
	padding: 10px 20px;
    letter-spacing: 2px;
}

@media(max-width: 992px){
	#cn-notice-text{
		font-size: 1.4rem !important;
	}
}

@media(min-width: 992.1px){
	#cn-notice-text{
		font-size: 1.7rem !important;
	}
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #b67d7a !important; 
  z-index: 9999999999999;
}

.content-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.content-loader svg {
  width: 240px;
  animation: resize 1.5s ease-in-out infinite;
}

@keyframes resize {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

